6.0.0-git
2019-03-20

[#8680] quota hook parameters don't get passed to the hook function
Summary quota hook parameters don't get passed to the hook function
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners
Requester Valentin.Vidic (at) carnet (dot) hr
Created 2009-11-06 (3421 days ago)
Due
Updated 2010-01-13 (3353 days ago)
Assigned
Resolved 2009-11-06 (3421 days ago)
Milestone
Patch Yes

History
2010-01-13 00:15:03 CVS Commit Comment #5 Reply to this comment
2009-11-06 22:23:00 Michael Slusarz Comment #4
State ⇒ Resolved
Version ⇒ Git master
Reply to this comment
Fixed in 4.3.6.
2009-11-06 22:22:27 CVS Commit Comment #3 Reply to this comment
2009-11-06 22:22:18 CVS Commit Comment #2 Reply to this comment
2009-11-06 10:15:07 Valentin (dot) Vidic (at) carnet (dot) hr Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ quota hook parameters don't get passed to the hook function
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ Yes
New Attachment: quota_hook.diff Download
Reply to this comment
Trying to write a custom quota hook function I realized that quota 
plugin parameters set in imp/config/servers.php don't get passed 
properly to the hook function. It turns out an array() wrap was 
missing in hook call for this to work. Patch attached.

Saved Queries